<?php declare(strict_types=1);


namespace Pinpoint\DropShipping\Api\Data;


interface SupplierSearchResultsInterface extends \Magento\Framework\Api\SearchResultsInterface
{

    /**
     * Get Supplier list.
     * @return \Pinpoint\DropShipping\Api\Data\SupplierInterface[]
     */
    public function getItems();

    /**
     * Set code list.
     * @param \Pinpoint\DropShipping\Api\Data\SupplierInterface[] $items
     * @return $this
     */
    public function setItems(array $items);
}

