<?php declare(strict_types=1);


namespace Pinpoint\DropShipping\Api\Data;


interface DropShipItemInterface extends \Magento\Framework\Api\ExtensibleDataInterface
{

    const DROPSHIPITEM_ID = 'dropshipitem_id';
    const ITEM_ID = 'item_id';

    /**
     * Get dropshipitem_id
     * @return string|null
     */
    public function getDropshipitemId();

    /**
     * Set dropshipitem_id
     * @param string $dropshipitemId
     * @return \Pinpoint\DropShipping\Api\Data\DropShipItemInterface
     */
    public function setDropshipitemId($dropshipitemId);

    /**
     * Get item_id
     * @return string|null
     */
    public function getItemId();

    /**
     * Set item_id
     * @param string $itemId
     * @return \Pinpoint\DropShipping\Api\Data\DropShipItemInterface
     */
    public function setItemId($itemId);

    /**
     * Retrieve existing extension attributes object or create a new one.
     * @return \Pinpoint\DropShipping\Api\Data\DropShipItemExtensionInterface|null
     */
    public function getExtensionAttributes();

    /**
     * Set an extension attributes object.
     * @param \Pinpoint\DropShipping\Api\Data\DropShipItemExtensionInterface $extensionAttributes
     * @return $this
     */
    public function setExtensionAttributes(
        \Pinpoint\DropShipping\Api\Data\DropShipItemExtensionInterface $extensionAttributes
    );
}

